<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
<script>
$(document).ready(function(){
    $("#form1").click(function(){
	$(this).hide();
        $("#form2").show();
    });
$("#form2").click(function(){
        $(this).hide();
        $("#form1").show();
    });
});
</script>
</head>
<body>

<div id="form1">
<p>Click on this paragraph.</p>
</div>

<div id="form2" style="display:none;">
<p>Click on this paragraph 2.</p>
</div>

</body>
</html>

